---
apiVersion: storage.k8s.io/v1
kind: VolumeAttachment
metadata:
  creationTimestamp: "2025-10-29T12:41:05Z"
  managedFields:
  - apiVersion: storage.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        f:attached: {}
    manager: csi-attacher
    operation: Update
    subresource: status
    time: "2025-10-29T12:41:05Z"
  - apiVersion: storage.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        f:attacher: {}
        f:nodeName: {}
        f:source:
          f:persistentVolumeName: {}
    manager: kube-controller-manager
    operation: Update
    time: "2025-10-29T12:41:05Z"
  name: csi-370c4772e3b97a55974146cabafc5badaac2ffe16ec13d2bb89886851558c98f
  resourceVersion: "2190103"
  uid: 42c01be4-4de8-4f1c-8b6c-b711ed9913bc
spec:
  attacher: openshift-storage.rbd.csi.ceph.com
  nodeName: cnvqe-070.lab.eng.tlv2.redhat.com
  source:
    persistentVolumeName: pvc-8335fbda-ab9b-4c5a-8baa-16baed45c4ec
status:
  attached: true
